import os
import sys

# Chemin absolu vers ton projet
project_home = '/home/dide1435/doucoder.com/doucoder'
if project_home not in sys.path:
    sys.path.insert(0, project_home)

os.environ.setdefault('DJANGO_SETTINGS_MODULE', 'doucoder.settings')

from django.core.wsgi import get_wsgi_application
application = get_wsgi_application()
